package com.yonge.cooleshow.common.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.yonge.toolset.base.enums.BaseEnum;

/**
 * 活动类型 EVALUATION 评测活动
 *
 * @Author: liweifan
 * @Data: 2022/4/7 15:48
 */
public enum EImportType implements BaseEnum<String, EImportType> {

    TENANT("机构收入")
    ;

    @EnumValue
    private String code;
    private String msg;

    EImportType(String msg) {
        this.code = this.name();
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.code;
    }

    public String getMsg() {
        return msg;
    }
}
